Mandriva Linux Security Advisory : gdm (MDVSA-2011:070)

Medium Nessus Plugin ID 53349


The remote Mandriva Linux host is missing one or more security updates.


A vulnerability has been found and corrected in gdm :

GNOME Display Manager (gdm) 2.x before 2.32.1 allows local users to change the ownership of arbitrary files via a symlink attack on a (1) dmrc or (2) face icon file under /var/cache/gdm/ (CVE-2011-0727).

The updated packages have been patched to correct this issue.


Update the affected gdm and / or gdm-user-switch-applet packages.

Plugin Details

Severity: Medium

ID: 53349

File Name: mandriva_MDVSA-2011-070.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2011/04/11

Modified: 2014/12/18

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.9

Temporal Score: 6

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:gdm, p-cpe:/a:mandriva:linux:gdm-user-switch-applet, cpe:/o:mandriva:linux:2010.1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2011/04/08

Reference Information

CVE: CVE-2011-0727

BID: 47063

MDVSA: 2011:070